Subject: Ticket Assigned - fraud to check
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 19:29:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  fraud to check Vansha                    Wait           11:13 PM, 15th Mar                     Vansha                             11:13 PM, 15th Mar                     Vansha                    I have returned too           11:13 PM, 15th Mar                     Vansha                    I never got my cashback           11:13 PM, 15th Mar                     Vansha                             11:14 PM, 15th Mar                     Vansha                             11:14 PM, 15th Mar                     Vansha                    I used my refund on           11:14 PM, 15th Mar                     Vansha                    U here?           11:15 PM, 15th Mar                   Mohammed                   Good evening, Vansha,Thank you for contacting Max. I'm Tawfik. I will be happy to help you.           11:17 PM, 15th Mar                     Vansha                    You want the Order number too?           11:18 PM, 15th Mar                   Mohammed                   Can you please share your order number?           11:19 PM, 15th Mar                     Vansha                             11:21 PM, 15th Mar                     Vansha                             11:21 PM, 15th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:21 PM, 15th Mar                   Mohammed                   The  refund for returned item on order 9414725085  has been processed on/26/23 to my credit and for the item on order 9414775848  on 2/18/23           11:24 PM, 15th Mar                   Mohammed                   Do you have any another inquiry can i help you with ?           11:24 PM, 15th Mar                     Vansha                    I am looking towards my cashback           11:25 PM, 15th Mar                     Vansha                    I didn’t get my cashback           11:25 PM, 15th Mar                     Vansha                    Those which I spended on those both           11:25 PM, 15th Mar                     Vansha                    From my refund           11:26 PM, 15th Mar                   Mohammed                   We apologize for the inconvenience caused.we will escalate your issue to the technical team and will provide you with the details dor all my credit and in wich orders have been used and fix the issue if there is           11:27 PM, 15th Mar                   Mohammed                   Do you have any another inquiry can i help you with ?           11:28 PM, 15th Mar                     Vansha                    Ok           11:28 PM, 15th Mar                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           11:28 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856253